// Теперь окна открываются при нажатии на кнопки
function button_char (objName){if ( $(objName).css('display') == 'none' ){$(objName).animate({height: 'show'}, 0);} else {$(objName).animate({height: 'hide'}, 0);}}
function button_inventory (objName){if ( $(objName).css('display') == 'none' ){$(objName).animate({height: 'show'}, 0);} else {$(objName).animate({height: 'hide'}, 0);}}
function button_maps (objName){if ( $(objName).css('display') == 'none' ){$(objName).animate({height: 'show'}, 0);} else {$(objName).animate({height: 'hide'}, 0);}}
function button_menu (objName){if ( $(objName).css('display') == 'none' ){$(objName).animate({height: 'show'}, 0);} else {$(objName).animate({height: 'hide'}, 0);}}
function config (objName){if ( $(objName).css('display') == 'none' ){$(objName).animate({height: 'show'}, 0);} else {$(objName).animate({height: 'hide'}, 0);}}
function button_stat (objName){if ( $(objName).css('display') == 'none' ){$(objName).animate({height: 'show'}, 0);} else {$(objName).animate({height: 'hide'}, 0);}}
